#autodor-radio{
	width:250px; 
	height:50px; 
	margin-top: -17px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border: none;
}


@media (min-width: 900px){
	.radio_container{
		margin: 19px 0px 0 0;
	}

	.langs{
		margin: 21px 30px 0 0;
		width: 65px;
	}
}

.radio_container{
	display: flex;
	justify-content: center;
}

#autodor-radiovolumewrapper{
	top: 22px !important;
	left: 50px !important;
	width: 195px !important;
	max-width: 100%;
}

#autodor-radiopauseplaywrapper{
	top: 5px !important;
	left: 0px !important;
	width: 40px !important;
	height: 40px !important;
}

#autodor-radiobuttonvolumeoff{
	top: 30px !important;
	left: 50px !important;
	width: 20px !important;
	height: 20px !important;
}

#autodor-radiobuttonvolumeon{
	top: 30px !important;
	right: 2px !important;
	width: 20px !important;
	height: 20px !important;
}

#autodor-radiobuttonanalyzer {
	top: 29px !important;
	left: 130px !important;
	height: 20px !important;
	width: 20px !important;
}

#autodor-radiovolumeicon{
	height: 8px !important;
	width: 8px !important;
	top: -2px !important;
}

#autodor-radiovolumebackground{
	height: 1.9px !important;
}

@media (max-width: 900px){
	#autodor-radio{
		margin-top: 0px !important;
	}
}

.fll{
	display: flex;
	justify-content: center;
}

#autodor-radiovolumefill{
	height: 1.9px !important;
}

#autodor-radiotextvolumeend{
	font-size: 14px !important;
	top: 38px !important;
	right: 56px !important;
}

#autodor-radiocanvas{
	width: 200px !important;
	margin-left: 50px !important;
}

#autodor-radiosmallcoverwrapper{
	display: none !important;
}

@media(max-width:600px){
	#autodor-radio{
		width: 160px !important;
		padding-left: 10px;
	}
}

#autodor-radiosmallvolumegrab{
	//width: 50px !important;
	display: none !important;
}

#autodor-radiosmalliconvolume{
	//right: 15px !important;
	display: none !important;
}

#autodor-radiosmalltextvolume{
	//right: 36px !important;
	display: none !important;
}

#autodor-radiosmallvolumebackground{
	display: none !important;
}

@media (max-width: 600px){
	#autodor-radiobuttonanalyzer{
		display: none !important;
	}
	
	#autodor-radiovolumewrapper{
		top: 18px !important;
		left: 50px !important;
		width: 98px !important;
		max-width: 100%;
	}
}

@media (max-width: 400px){
	#autodor-radiobuttonvolumeoff, #autodor-radiobuttonvolumeon, 
	#autodor-radiobuttonanalyzer, #autodor-radiotextradioname, 
	#autodor-radiotexttitle, #autodor-radiotextvolumeend,
	#autodor-radiovolumewrapper{
		display: none !important;
	}
}

#autodor-radiovolumegrab{
	cursor: pointer !important;
}

.radio_name{
	font-size: 16px!important;
    font-weight: normal;
    padding: 0;
    position: absolute;
    top: 1px;
    z-index: 1;
    left: 50px;
}

.radio_container, #autodor-radio{
	position: relative;	
}

@media(max-width: 600px){
	.radio_name{
		display: none;
	}
}